<?php
/**
 *
 * @package Post Models Extension
 * @copyright (c) 2015 Zoddo <zoddo.ino@gmail.com>
 * @copyright (c) 2007 Elglobo <http://www.phpbb-services.com>
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_NEW_MODEL'			=> 'Přidat novou šablonu pro příspěvky',
	'FOUNDERS'				=> 'Zakladatelé',
	'MODEL'					=> 'Šablona',
	'MODEL_ADD'				=> 'Přidat šablonu pro příspěvky',
	'MODEL_ADDED'			=> 'Šablona pro příspěvky byla úspěšně přidána.',
	'MODEL_AUTH'			=> 'Oprávnění pro zobrazení šablony',
	'MODEL_AUTH_EXPLAIN'	=> 'Vyberte oprávnění požadované k zobrazení této šablony. <br />Používání šablon pro příspěvky musí také být uživatelům nebo skupinám povoleno v “oprávněních založených na fórech”.',
	'MODEL_ALREADY_EXIST'	=> 'Šablona s tímto názvem již existuje. Vložte, prosím, pro tuto šablonu jiný název.',
	'MODEL_CONTENT'			=> 'Obsah šablony',
	'MODEL_CONTENT_EXPLAIN'	=> 'Obsah šablony budou povolení uživatelé moci přidávat v editoru příspěvku tak jak je zobrazen',
	'MODEL_EDIT'			=> 'Upravit šablonu pro příspěvky',
	'MODEL_EDIT_EXPLAIN'	=> 'Na této stránce můžete přidat novou nebo upravit existující šablonu pro příspěvky.',
	'MODEL_LANGUAGE'		=> 'Jazyk šablony',
	'MODEL_PM'				=> 'Zobrazit v soukromých zprávách',
	'MODEL_PM_EXPLAIN'		=> 'Používání šablon pro příspěvky v soukromých zprávách musí být uživatelům nebo skupinám povoleno v “globálních oprávněních” fóra.',
	'MODEL_SETTINGS'		=> 'Nastavení šablony',
	'MODEL_TITLE'			=> 'Název šablony',
	'MODEL_UPDATED'			=> 'Šablona pro příspěvky byla úspěšně aktualizována.',
	'MODEL_REMOVED'			=> 'Šablona pro příspěvky byla úspěšně odstraněna.',

	'NO_EXIST'				=> 'Jazykový balíček není dostupný.',
	'NO_MODEL_INFO'			=> 'Pro vaši šablonu musíte určit její název, obsah a jazyk.',
	'NO_MODEL'				=> 'Šablonu pro příspěvky nelze najít.',
	'NO_PERMISSIONS'		=> 'Ke správě šablon pro příspěvky nemáte požadované oprávnění.',
));